=== debian/changelog ===
navit (0.5.0+dfsg.1-1maemo1~6534) unstable; urgency=low

  * new upstrean release 6534

 -- tryagain <tryagain@navit-project.org>  Sat, 16 Jan 2016 13:16:15 -0500 

navit (0.5.0+dfsg.1-1maemo1~6024) unstable; urgency=low

  * new upstream release 6024. locally built 

 -- Gianko <erfabbri@gmail.com>  Mon, 09 Mar 2015 14:06:06 +0100

navit (0.5.0+dfsg.1-1maemo1~6010) unstable; urgency=low

  * new upstream release. locally built

 -- Gianko <erfabbri@gmail.com>  Sat, 31 Jan 2015 02:36:48 +0100

navit (0.5.0+dfsg.1-1maemo1~5890) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  7 Sep 2014 22:49:23 +0200

navit (0.5.0+dfsg.1-1maemo1~5799) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  5 Jul 2014 22:51:05 +0200

navit (0.5.0+dfsg.1-1maemo1~5760) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Thu, 27 Mar 2014 14:05:06 +0100

navit (0.5.0+dfsg.1-1maemo1~5738) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Fri,  3 Jan 2014 14:25:09 +0100

navit (0.5.0+dfsg.1-1maemo1~5708) unstable; urgency=low

  * new upstream release
  * many updated translations
  * a few bugfixed  

 -- Rainer Dorsch <dev@bokomoko.de>  Thu, 31 Oct 2013 22:29:29 +0100

navit (0.5.0+dfsg.1-1maemo1~5633) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  7 Sep 2013 18:07:51 +0200

navit (0.5.0+dfsg.1-1maemo1~5560.6) unstable; urgency=low

  * 6th iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  7 Aug 2013 22:58:39 +0200

navit (0.5.0+dfsg.1-1maemo1~5560.5) unstable; urgency=low

  * fifth iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  7 Aug 2013 22:56:03 +0200

navit (0.5.0+dfsg.1-1maemo1~5560.4) unstable; urgency=low

  * fourth iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  7 Aug 2013 22:46:26 +0200

navit (0.5.0+dfsg.1-1maemo1~5560.3) unstable; urgency=low

  * third iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  7 Aug 2013 22:40:15 +0200

navit (0.5.0+dfsg.1-1maemo1~5560.2) unstable; urgency=low

  * second iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  7 Aug 2013 22:32:56 +0200

navit (0.5.0+dfsg.1-1maemo1~5560) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  4 Aug 2013 22:23:34 +0200

navit (0.5.0+dfsg.1-1maemo1~5524) unstable; urgency=low

  * new upstream release 

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  1 Jun 2013 13:07:20 +0200

navit (0.5.0+dfsg.1-1maemo1~5477) unstable; urgency=low

  * new upstream release
  * might have seen some improvements in house number search
  * updated finally version number to 0.5.0 as upstream did long time back

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  5 May 2013 10:26:15 +0200

navit (0.2.0+dfsg.1-1maemo1~5463) unstable; urgency=low

  * new upstream releases
  * mainly enhancements in street search

 -- Rainer Dorsch <dev@bokomoko.de>  Wed,  1 May 2013 17:41:46 +0200

navit (0.2.0+dfsg.1-1maemo1~5427) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Thu,  4 Apr 2013 17:27:42 +0200

navit (0.2.0+dfsg.1-1maemo1~5395) unstable; urgency=low

  * new upstream release
  * mainly improvements in search function

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  2 Mar 2013 09:13:06 +0100

navit (0.2.0+dfsg.1-1maemo1~5365) unstable; urgency=low

  * new upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  3 Feb 2013 22:04:45 +0100

navit (0.2.0+dfsg.1-1maemo1~5337) unstable; urgency=low

  * New upstream release

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  5 Jan 2013 10:53:29 +0100

navit (0.2.0+dfsg.1-1maemo1~5283) unstable; urgency=low

  * New Upstream release
  * Upstream fixed several bugs
    * http://trac.navit-project.org/ticket/1053 (routing issue with waypoints)

 -- Rainer Dorsch <dev@bokomoko.de>  Tue,  4 Dec 2012 22:58:00 +0100

navit (0.2.0+dfsg.1-1maemo1~5278.1) unstable; urgency=low

  * Build with more icons
    $ diff rules~ rules
    25,27c25,27
    < DEB_CONFIGURE_EXTRA_FLAGS += --enable-svg2png-scaling="16 24 32 48 64" \
    <                              --enable-svg2png-scaling-flag="16 24 32" \
    <                              --enable-svg2png-scaling-nav="16 32 48 64"
    ---
    > DEB_CONFIGURE_EXTRA_FLAGS += --enable-svg2png-scaling="16 24 32 48 64 72 96" \
    >                              --enable-svg2png-scaling-flag="16 24 32 48 64" \
    >                              --enable-svg2png-scaling-nav="16 32 48 64 72 96"
    $ 

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  2 Dec 2012 12:36:08 +0100

navit (0.2.0+dfsg.1-1maemo1~5278) unstable; urgency=low

  * new upstream release
  * Upstream fixed several bugs 
    * http://trac.navit-project.org/ticket/1081 (missing speedcams)
    * http://trac.navit-project.org/ticket/1040 (better waypoint handling)
    * http://trac.navit-project.org/ticket/985 (wrong scale)

 -- Rainer Dorsch <dev@bokomoko.de>  Sat,  1 Dec 2012 13:50:09 +0100

navit (0.2.0+dfsg.1-1maemo1~5255) unstable; urgency=low

  * new upstream release
  * Makefile.am for icons updated

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  4 Nov 2012 17:02:04 +0100

navit (0.2.0+dfsg.1-1maemo1~5246.4) unstable; urgency=low

  * Build issue in previous iteration

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  7 Oct 2012 23:21:59 +0200

navit (0.2.0+dfsg.1-1maemo1~5246.3) unstable; urgency=low

  * added icons to Makefile.am in desktop_icon.patch

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  7 Oct 2012 23:06:43 +0200

navit (0.2.0+dfsg.1-1maemo1~5246.2) unstable; urgency=low

  * another fix in icon patches

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  7 Oct 2012 22:49:14 +0200

navit (0.2.0+dfsg.1-1maemo1~5246.1) unstable; urgency=low

  * fixed a few icons

 -- Rainer Dorsch <dev@bokomoko.de>  Sun,  7 Oct 2012 20:50:24 +0200

navit (0.2.0+dfsg.1-1maemo1~5246) unstable; urgency=low

  * new upstream release
  * added icons for baker, butcher, cloths, toy


